Questions fréquentes (FAQ)

Poser une question

Sous Unity Pro avec un projet M340, comment supprimer le message : " Impossible de transférer le projet vers l'automate en raison de vérification de compatibilité " ?

Vérifier que la version d'OS du processeur dans lequel l'application doit être transférée correspond bien à la version déclarée dans le projet Unity.
En effet, lors de la création d'une nouvelle application M340 avec Unity V4, la version d'OS mini proposée pour le fonctionnement de l'application est V2.00.
Or il est possible que l'automate soit en V1.00.
Deux choix sont possibles :

  • soit dans Unity, choisir une version d'OS V1.00,
  • ou bien, mettre à jour l'OS de l'automate.
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?